/* CSS Document */
* {margin:0; padding:0;}
body {background-color:#666666;}
.tartalom{width:520px;
	height:auto;}
table.table1{border-style:inset;
	border-width:1px;
	border-spacing:2px;
	border-color:#000000;}
table.table1 th{border-width:1px;
	border-style:outset;
	border-color:#000000;}
table.table1 td{border-width:1px;
	border-bottom-style:outset;
	border-color:#000000;}
#lap{margin:0 0 0 0; width:800px;
	background-image:url(img/graphics_index/main_bg.gif);
	background-repeat:repeat-y;}
#fej{float: left;
	width:800px;
	height:361px;
	background-image:url(img/graphics_index/head.gif);}
#bal_oldal{float:left;
	text-align:center;
	color:#FFFFFF;
	width:238px;
	height:auto;}
#bal_oldal a:link{color:#FFFFFF;}
#bal_oldal a:visited{color:#FFFFFF;}
#szoveg{float:left;
	color:#000000;
	padding:10px 5px 10px 10px;
	width:547;
	height:1000py;
	background-color:#FFFFFF;}
#szoveg a:link{color:#000066;}
#szoveg a:visited{color:#000066;}
#lab{clear:both;
	width::800px;
	height:35px;
	background-image:url(img/graphics_index/foot.gif);}
